#HATS catalog
obs_collection=2025-08
dataproduct_type=object
hats_nrows=10297038
hats_col_ra=RAdeg
hats_col_dec=DEdeg
hats_npix_suffix=.parquet
hats_skymap_order=10
hats_builder=hats-import v0.6.4, hats v0.6.4
hats_creation_date=2025-08-29T19\:29UTC
hats_estsize=560465
hats_release_date=2024-09-18
hats_version=v0.1
hats_cols_sort=OID
hats_max_rows=1000000
hats_order=3
moc_sky_fraction=1.00000
